
@import url("https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,900");
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700");
.col-md-offset-right-1, .col-lg-offset-right-1 {
  margin-right: 8.33333333%;
}

/*---------------------------------------------------- */
/*----------------------------------------------------*/
ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

a {
  text-decoration: none;
}

a:hover, a:focus {
  text-decoration: none;
  outline: none;
}

.row.m0 {
  margin: 0px;
}

.p0 {
  padding: 0px;
}

body {
  line-height: 28px;
  font-size: 15px;
  font-family: "Roboto", sans-serif;
  font-weight: 500;

}

body, p, h1, h2, h3, h4, h5, h6 {
  margin: 0px;
  padding: 0px;
  font-family: arial;
}


/*----------------------------------------------------*/
/* Main Menu Area css
============================================================================================ */
.main_menu_area {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  z-index: 30;
  padding: 0px 50px;
  color: white;
  background-color: white;
}
.main_menu_area .navbar {
  padding: 0px;
  border-radius: 0px;
  background-color: transparent !important;
  color: white;
}

.main_menu_area .navbar .navbar-toggler {
  border: none;
  border-radius: 0px;
  padding: 0px;
}

.main_menu_area .navbar .navbar-toggler span {
  height: 3px;
  width: 25px;
  display: block;
  background: #0b1033;
  margin-bottom: 3px;
}

.main_menu_area .navbar .navbar-toggler span:last-child {
  margin-bottom: 0px;
}

@media (min-width: 992px) {
  .main_menu_area .navbar .navbar-collapse {
    text-align: right;
    display: block !important;


  }
}

.main_menu_area .navbar .navbar-nav {
  display: inline-block;
  text-align: right;
  
}

.main_menu_area .navbar .navbar-nav li {
  display: inline-block;
  margin-right:55px;
  color: white;

}

.main_menu_area .navbar .navbar-nav li a {
  font-size: 13px;
  font-family: arial;
  font-weight: bold;
  text-transform: uppercase;
  color: black;
  letter-spacing: .65px;
  padding: 0px;
  line-height: 118px;
  -webkit-transition: all 400ms linear 0s;
  -o-transition: all 400ms linear 0s;
  transition: all 400ms linear 0s;
}

.main_menu_area .navbar .navbar-nav li:last-child {
  margin-right: 0px;

}

@media (min-width: 992px) {
  .main_menu_area .navbar .navbar-nav li.submenu .dropdown-menu {
    -webkit-transform: scaleY(0);
    -ms-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transition: all 400ms ease-out;
    -o-transition: all 400ms ease-out;
    transition: all 400ms ease-out;
    display: block;
    -webkit-transform-origin: 50% 0;
    -ms-transform-origin: 50% 0;
    transform-origin: 50% 0;
    min-width: 250px;
    background: #171717;
    left: auto;
    right: 0px;
    top: 90%;
    border-radius: 0px;
    border: none;
    padding: 30px 0px 30px 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    visibility: hidden;
    color: white;

  }
}


.main_menu_area .navbar .navbar-nav li.submenu .dropdown-menu li {
  margin-right: 0px;
  display: block;



}
.main_menu_area .navbar .navbar-nav li.submenu .dropdown-menu{
min-width: 240px;
margin-right: -70px;
margin-top: 12px;
border-radius: 5px;

}

.main_menu_area .navbar .navbar-nav li.submenu .dropdown-menu li a {
  display: block;
  line-height: 38px;
  color: white;
  font-family:arial;
  letter-spacing: .48px;
  font-size: 16px;
  padding: 0px 30px;
  text-transform: inherit;
  -webkit-transition: all 400ms linear 0s;
  -o-transition: all 400ms linear 0s;
  transition: all 400ms linear 0s;
  font-weight: normal;
  text-shadow: none;
}

.main_menu_area .navbar .navbar-nav li.submenu .dropdown-menu li:hover a {
  color: orange;

}

@media (min-width: 992px) {
  .main_menu_area .navbar .navbar-nav li:hover.submenu .dropdown-menu {
    -webkit-transform: scaleY(1);
    -ms-transform: scaleY(1);
    transform: scaleY(1);
    visibility: visible;
    color: orange;

  }
}

.main_menu_area .navbar .navbar-nav li:hover a, .main_menu_area .navbar .navbar-nav li.active a {
  color: #0b1033;

}

.main_menu_area.navbar_fixed {
  position: fixed;
  width: 100%;
  top: -70px;
  left: 0;
  right: 0;
  background: white;
  -webkit-transform: translateY(70px);
  -ms-transform: translateY(70px);
  transform: translateY(70px);
  -webkit-transition: background 500ms ease, -webkit-transform 500ms ease;
  transition: background 500ms ease, -webkit-transform 500ms ease;
  -o-transition: transform 500ms ease, background 500ms ease;
  transition: transform 500ms ease, background 500ms ease;
  transition: transform 500ms ease, background 500ms ease, -webkit-transform 500ms ease;
  -webkit-transition: transform 500ms ease, background 500ms ease;
  z-index: 999999;
}
{
position: fixed;
    top: auto !imporatnt;
    right: 0;
    bottom: auto!important;
    left: 0;
    z-index: 9;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}

.main_menu_area.navbar_fixed .navbar .navbar-nav li a {
  line-height: 70px;
}
.main_menu_area.navbar_fixed .navbar .navbar-nav li{
 margin-top: 10px;
}
/* End Main Menu Area css
============================================================================================ */
